/* This is the gallery that is on the page */
.image_gallery_wrapper{
	/*width:650px;*/
	height:300px;
	margin:10px;
	overflow:hidden;
	background-position:bottom center;
	background-repeat:no-repeat;
}

/* This is the button that you click to display the popup */ 
.image_gallery_toggle{
	height:30px;
	position:relative;
	top:300px;
	background-image:url(/assets/images/thumb_toggle.png);
	background-position:center;
	cursor:pointer;
}

/* This is the close button on the popup */
#image_gallery_close_button{
	float:left;
	margin-left:5px;
	width:18px;
	cursor:pointer;
}

/* This is the overlay over the page when the popup is displayed */
#thumbs_page_overlay{
	position:fixed;
	z-index:50;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-image:url(/assets/images/thumbs_bkg.png);
	display:none;

}

/* This is the popup div */
#thumbs_overlay{
	position:fixed;
	left:50%;
	top:100px;
	margin-left:-325px;
	width:650px;
	color:#000;
	display:none;
	padding:10px;
	z-index:100;
}

/* This is the text for the gallery title */
#thumb_title {
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
}
#gallery_image_title_text{
	margin-top:10px;
	line-height:30px;
}

/* This is the Image Title */
#gallery_image_title {
	font-size:12px;
	font-weight:normal;
	margin:0 auto;
	top:-20px;
	color:#FFFFFF;
	text-align:center;
	width:80%;
	position:relative;
	clear:both;
	font-size:10px;
}

/* This is the thumbnail for the gallery */
#image_gallery_thumbs{
	width:20px;
	float:left;
	margin-left:10px;
}

/* This is the thumbnail image for the gallery */
#thumb_image img{
	padding:2px;
	border:solid 1px #000;
	float:left;
	margin-left:5px;
	margin-top:5px;
	cursor:pointer;
}

/* This is the back button for the gallery large size */
#image_gallery_back{
	cursor:pointer;
	width:50px;
	position:relative;
	left:-15px;
	top:-15px;
}

/* This is the next button for the gallery large size */
#image_gallery_next{
	float:right; 
	width:50px;
	text-align:right;
	cursor:pointer;
	position:relative;
	left:15px;
	top:-15px;
}